Bug 466704 - After selecting the check box of a virtual machine,the details of it doesn't display at the buttom of the page
After selecting the check box of a virtual machine,the details of it doesn't ...
Status: CLOSED NOTABUG
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 23:05 EDT by koka xiong
Modified: 2010-03-16 13:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-13 11:12:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description koka xiong 2008-10-12 23:05:37 EDT
Description of problem:
After selecting the check box of a virtual machine,the details of it doesn't display at the buttom of the page.

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Navigate to an existing Virtual Machine Pool and click the Virtual Machines tab to view
3.Select the check box of a virtual machine  
  
Actual results:
After selecting the check box of a virtual machine,the details of it doesn't display at the buttom of the page.User must click the selected virtual machine again to show its details.

Expected results:
After selecting the check box of a virtual machine,the details of it should display at the buttom of the page.

Additional info:
Comment 1 Scott Seago 2008-10-13 11:12:50 EDT
Actually, the checkbox doesn't trigger the details pane. The checkbox is used to select multiple machines for the actions pulldown. There is also a single select mechanism -- you click the row in the table anywhere but the checkbox, and it will be highlighted with the VM details displaying at the bottom of the page.

Note You need to log in before you can comment on or make changes to this bug.